# À propos de Je valide ça, service-conseil

Ma mission est de développer l’autonomie numérique des PME innovantes et des citoyens engagés par la formation et l’accompagnement en stratégie de données et en technologie libre.

Ma clientèle cible, ce sont les entreprises et organismes comme le vôtre qui veulent rendre notre société plus autonome, responsable et résiliente. Bref, si vous avez des objectifs ambitieux, je peux vous donner les moyens de les mesurer et de les atteindre !

Vous voulez améliorer votre usage de la technologie en développant le potentiel créatif de vos employées et employés.

J’offre de la formation sous différents modes de prestation pour m’adapter à vos besoins. Que ce soit en mode autodidacte, en vidéoconférence ou en salle, je suis à l’écoute de vos besoins.

Je valide ça, service-conseil a été fondée par moi-même, François Pelletier, en août 2021 pour combler le besoin d’expertise en stratégie de données dans les entreprises, sans devoir recruter une licorne rose.

### Un accompagnement en entreprise qui se distingue

- Gestion du cycle de valorisation des données avec des outils tels que les
    - systèmes de gestion de bases de données
    - langages de programmation R et Python.
    - systèmes d’information géographiques.
    - plateformes infonuagiques.
- Systèmes de collaboration sécuritaires avec Nextcloud et Yunohost (Debian Linux).
- Autonomie numérique avec le logiciel libre et les serveurs Linux (Debian, Ubuntu et CentOS).
- Automatisation de tâches répétitives avec des langages de script et des algorithmes d’intelligence artificielle

### Une offre de formation de grande qualité

Je n’aime pas faire les choses à moitié, alors vous recevez une formation qui développera vos compétences avec des cas réels, avec de vraies données et des exemples faciles à mettre en pratique.

Vous découvrirez tout le potentiel de technologies phares basées sur le logiciel libre et un esprit de collaboration sans pareil.

Juste assez de théorie pour parler le même langage, et on passe immédiatement à la pratique pour résoudre vos enjeux actuels, à votre échelle et à votre rythme d’apprentissage. 

### Le coffre à outils

- Le [langage de programmation R](https://www.r-project.org/)
- La base de données [PostgreSQL](https://www.postgresql.org/) et son extension géospatiale [PostGIS](https://postgis.net/)
- Le [langage de programmation Python](https://www.python.org/)
- Le système d’exploitation [Debian](https://www.debian.org/index.fr.html) et l’environnement d’administration [Yunohost](https://yunohost.org/#/)
- L’application d’auto-hébergement et de collaboration [Nextcloud](https://nextcloud.com/)
- Et bien plus ...

### Me contacter

\begin{figure}
\begin{center}
\href{mailto:francois@jevalide.ca}{\includegraphics[width=200px]{images/boutons/email.png}}
\\
\href{https://jevalide.ca}{\includegraphics[width=200px]{images/boutons/blog.png}}
\\
\href{https://linkedin.com/company/jevalideca}{\includegraphics[width=200px]{images/boutons/li.png}}
\\
\href{https://instagram.com/jevalideca}{\includegraphics[width=200px]{images/boutons/ig.png}}
\end{center}
\end{figure}

